### Enumeration

# FwupdPlugin EfiDevicePathType

#### Declaration

    enum FwupdPlugin.EfiDevicePathType

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_EFI_DEVICE_PATH_TYPE_HARDWARE` | No description available.
`FU_EFI_DEVICE_PATH_TYPE_ACPI` | No description available.
`FU_EFI_DEVICE_PATH_TYPE_MESSAGE` | No description available.
`FU_EFI_DEVICE_PATH_TYPE_MEDIA` | No description available.
`FU_EFI_DEVICE_PATH_TYPE_BIOS_BOOT` | No description available.
`FU_EFI_DEVICE_PATH_TYPE_END` | No description available.